.cart-mini{position:fixed; top:178px; right:-100%; width:370px; background:#FFF; box-shadow:-1px 3px 7px #999; border-top:3px solid #D60C0C; padding:10px; z-index:99999}
.cart-mini .inner{max-height:400px; overflow-y:auto}
.cart-mini h3.title1{font-weight:bold; color:#ac0404; text-transform:uppercase; font-size:12px; margin-bottom:0px 0px 10px 0px !important; padding:0px 0px 5px 0px !important; border-bottom:1px solid #eee}
.cart-mini span.close{display:block; width:11px; height:10px; background:url(../images/close.gif) no-repeat; cursor:pointer; position:absolute; top:10px; right:10px}
.cart-mini ul{margin-top:10px; list-style:none; padding:0}
.cart-mini li{position:relative; margin-bottom:10px;  list-style:none}
.cart-mini li img.cart-img{max-width:60px; max-height:60px; border:none; float:left; margin-right:10px}
.cart-mini li h3{width:212px; font-size:13px; margin-left:70px}
.cart-mini li h3 a{color:#222; font-weight:normal}
.cart-mini li h3 a span{color:#0388cd; font-weight:normal}
.cart-mini li h2{color:#ac0404; font-weight:bold; font-size:13px; margin:5px 70px}
.cart-mini li p{margin:0px 70px; color:#666}
.cart-mini li a.cart-less, .cart-mini li span.so{color:#ac0404; position:absolute; ; top:4px; right:40px; font-weight:bold; cursor:default}
.cart-mini li a.cart-less{ right:50px;}
.cart-mini li span input{right:35px; width:22px; text-align:left}
.cart-mini li a.cart-remove{width:22px; height:21px; display:block; background:url(../images/cart-remove.jpg) no-repeat; position:absolute; top:0px; right:0px; text-indent:-9999px}
.cart-mini p.total{font-size:15px; padding:12px 0px; border-top:1px solid #eee; border-bottom:1px solid #eee; color:#333; text-align:right; }
.cart-mini p.total b{font-weight:bold; color:#ac0404; margin-left:20px}
 a.cart-enter{padding:6px 15px; width:120px; text-align:center; font-size:13px; float:right; margin-top:10px; background:#D60C0C; color:#fff; text-transform:uppercase; font-weight:bold}
 a.cart-enter:hover{text-decoration:none;color:#fff;}
.cart-mini center{padding:15px 0px; border-bottom:1px solid #eee}
.empty-cart{border:1px solid #ccc; text-align:center; padding:8px}
#cart_loader .inner{max-height:300px; overflow:hidden; padding-left:4px; padding-right:11px; overflow:auto !important}
#notice_cart{    font:12px/22px Segoeui,Arial,Verdana,serif;     position:fixed;     top:0px;     right:30px;     width:220px;     padding:10px 5px;     background:red;     border-bottom:2px solid #C0E0E6;     color:#fff;     font-weight:bold;     text-align:center;     z-index:999;     display:none;     border-radius:4px;     -webkit-border-radius:0px 0px 5px 5px;     -moz-border-radius:0px 0px 5px 5px;     -ms-border-radius:0px 0px 5px 5px;     -o-border-radius:0px 0px 5px 5px;     z-index:100001}
#notice_cart b{color:#ff0}
div#menu-basket{  float: right;  position:relative;      margin-right: 19px;   margin-top:0;min-width:100px;     height:35px;padding-left: 41px;     cursor:pointer;     -webkit-box-sizing:border-box;     -moz-box-sizing:border-box;     box-sizing:border-box;     background:url(../images/cart.png) left center no-repeat;    background-size: auto 100%;   z-index:99999}
div#menu-basket p.sl{position: relative;width: 40px}
div#menu-basket p.sl a span{background:#f00; border-radius:3px; position:absolute;      right: auto;      top: 0px;left: 116%; padding:0px 10px; height:25px;line-height: 25px;color: #fff;}
div#menu-basket p.sl a{color:#fff !important;line-height: 14px;white-space: normal;margin-top: 4px;font-size: 11px;}
#load_total{    font-weight:bold}
div#quick-basket{    position:absolute;     width:312px;     max-height:400px;     overflow-y:auto;     right:calc(100%);     top:0px;     display:none;     background:#fff;     box-shadow:0px 0px 3px #000;     z-index:999999}
div.box-basket{    position:relative;     float:left;     width:292px;     padding:10px;     text-align:left}
div.close_cart{    position:absolute;     top:12px;     right:15px;     width:10px;     height:10px;     background:url(images/close_cart.png) no-repeat;     cursor:pointer}
div.box-basket-img{    float:left;     width:42px;     border:1px solid #ccc;     padding:2px}
div.box-basket-name{    float:right;     width:235px;     line-height:20px}
div.box-basket-name h3{margin:0; ; font-size:12px}
div.box-basket-mota{    float:right;     width:235px;     margin-top:5px;     text-align:left;     line-height:1.5em;     color:#555}
div.box-basket-mota span{color:#f00; font-weight:bold}
div#menu-basket a{    display:block;     color:#FFF !important;     font-family:'OPR';     font-size:14px;         white-space:nowrap}
a.box-checkout{    padding:0px 11px;     line-height:30px !important;     float:left;     background:#24BDE2;     border-radius:2px;     text-align:center;     margin-left:0px !important}
a.box-process{    padding:0px 11px;     line-height:30px !important;     float:left;     background:#24BDE2;     border-radius:2px;     text-align:center;     margin-left:10px}
.block_cart{    font:normal 13px/20px Segoeui,Arial,Verdana,serif;     color:#777;     margin:25px 0 37px 0;     margin-top:10px}
.block_cart .cart{    float:left;     font:normal 12px/20px Segoeui,Arial,Verdana,serif;     color:#777}
.block_cart .cart a.themgiohang1{    float:right;     display:block;     width:140px;     height:35px;     color:#fefefe;     text-align:center;     text-decoration:none;     font:bold 13px/35px Segoeui-Bold,Arial,Verdana,serif;  background:#D00;  border-radius:2px;  -moz-border-radius:2px;  -khtml-border-radius:2px;  behavior:url(PIE.htc);  position:relative;  z-index:2;  cursor:pointer}
.block_cart .cart span{ float:right;  color:#707070;  line-height:35px;  margin:0 5px 0 0}
.cssarrow {
	position: absolute;
	top: 5px;
	right:5px;
	background:#f00; border-radius:3px; position:absolute; padding:0px 10px; height:25px;line-height: 25px;color: #fff;font-size: 14px;font-weight: normal;
}
.cssarrow:after,
.cssarrow:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.cssarrow:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #ff0000;
    border-width: 5px;
    margin-top: -5px;
}
.cssarrow:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #ff0000;
    border-width: 5px;
    margin-top: -5px;
}

.dathang{
	padding:5px 15px;
	box-sizing:border-box;
	background:#D60C0C;
	color:#fff;
	font-size:14px;
	float: right;
	cursor: pointer;
	font-family: 'OPR',Tahoma;
	transition:all 0.5s;
	border-radius: 3px;
	font-weight: bold;
}
.tt_shop{font-size: 15px;}
.tt_shop a{color: #0361fe;}